Bug 50375 - [non-maintainer update]: www/mod_python3 to 3.0.3
Summary: [non-maintainer update]: www/mod_python3 to 3.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hye-Shik Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-27 22:20 UTC by Mark Linimon
Modified: 2003-04-09 13:44 UTC (History)
0 users

See Also:


Attachments
file.diff (572 bytes, patch)
2003-03-27 22:20 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon 2003-03-27 22:20:06 UTC
	New distfile.  It compiles but I haven't tested it (this is my initial
	install of mod_python).

How-To-Repeat: 	N/A
Comment 1 Tilman Keskinoz freebsd_committer 2003-04-05 19:56:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

Over to Maintainer
Comment 2 Hye-Shik Chang freebsd_committer 2003-04-09 13:43:29 UTC
State Changed
From-To: open->closed

Committed. Thank you!